#form_top {
		width: 250px;
}

#form_top .main {
		width: 250px;
}

#form_top .explain{
		width: 250px;
		margin: 10px 0px 20px 20px;
}

#form_top .name_left{
		width: 250px;
		margin: 0px 0px 0px 20px;
}
#form_top .name_parts{
		width: 250px;
		margin: 0px 0px 0px 20px;
		padding: 2px 2px 2px 2px;
		border: 1px solid #E68617;
}

#form_top .textarea_left{
		width: 250px;
		margin: 0px 0px 0px 20px;
}

#form_top .textarea_parts{
		height: 100px;
		width: 250px;
		margin: 0px 0px 0px 20px;
		padding: 2px 2px 2px 2px;
		border: 1px solid #E68617;
		overflow: hidden;
}

#form_top .mail_left{
		width: 250px;
		margin: 0px 0px 0px 20px;
		font-size: 14px;
}

#form_top .mail_parts{
		width: 250px;
		margin: 0px 0px 0px 20px;
		padding: 2px 2px 2px 2px;
		border: 1px solid #E68617;
}

#form_top .url_left{
		width: 250px;
		margin: 0px 0px 0px 20px;
		font-size: 14px;
}

#form_top .url_parts{
		width: 250px;
		margin: 0px 0px 0px 20px;
		padding: 2px 2px 2px 2px;
		border: 1px solid #E68617;
}

#form_top .submit_button{
		margin: 0px 0px 20px 20px;
		padding: 2px 2px 2px 2px;
}

#form_top .error{
		width: 250px;
		margin: 0px 0px 0px 20px;
		color: #E64217;
}

#form_top .error_submit_button{
		margin: 0px 0px 20px 20px;
		padding: 2px 2px 2px 2px;
}


.f_title{
		width: 350px;
		background-color: #9A6F3D;
		padding: 5px 2px 5px 10px;
		margin: 20px 0px 0px 15px;
		color: #FFFFFF;
		font-weight: 800;
		font-size: 14px;
}

.f_box{
		width: 350px;
		height: 550px;
		border: 1px solid #9A6F3D;
		border-bottom: 3px solid #9A6F3D;
		margin: 0px 0px 20px 15px;
		padding: 5px 5px 5px 5px;
		background: #FFFFFF;
}

/* IE6 */

* .f_title{
		_width: 360px;
}

* .f_box{
		_width: 360px;
}